/*
Theme Name:     nirvana-child
Theme URI:      http://mallacootaprogressassociation.com.au/
Description:    Child theme for the Nirvana theme 
Author:         Gordy
Template:       nirvana
Version:        0.1.0
*/
@import url("../nirvana/style.css");


#topbar {
	display:none;
}
div.post, div.page, .yoyo > li {
	margin-bottom:12px;
}
/* hide 2nd search form in search results */
body.search ul.yoyo {
	display:none;
}
/* hide search form in contact us page */
body.page-id-9 ul.yoyo {
	display:none;
}

#content .entry-content h3 {
	color: #1ec8bb;
} 
/* hide the category breadcrumb links */
div#breadcrumbs-box {
	display:none;
}
span.bl_categ {
	display:none;
}
/* hide the page title in the camp park slider page */
.page-id-226 .entry-title {
	display:none;
}
.page-id-226 #searchform {
	display:none;
}
body.page-id-23 li {
	font-size:1.2em;
	}
body.page-id-23 li a {
	margin-left:10px;
}
body.page-id-23 div#post-23 {
	margin-bottom:0;
	}
.image-box {
	padding:2px;
	text-align:center;
	margin-bottom:20px;
	color:#aaa;
	}
.image-box img {
	padding:2px;
	margin:0;
	border:solid 1px #eee;
}
.entry-meta {
	display:none;
}
#nav-below {
	display:none;
}
